libpackagekit-devel-1.1.1-1-omv2015.0.i586.rpm


Advertisement

Description

libpackagekit-devel - Libraries and headers for PackageKit

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename libpackagekit-devel-1.1.1-1-omv2015.0.i586.rpm
Package name libpackagekit-devel
Package version 1.1.1
Package release 1-omv2015.0
Package architecture i586
Package type rpm
Category Development/Other
Homepage http://www.packagekit.org
License GPLv2+
Maintainer -
Download size 52.58 KB
Installed size 871.84 KB
Headers and libraries for PackageKit.

Alternatives

Package Version Architecture Repository
libpackagekit-devel-1.1.10-1-omv2015.0.i586.rpm 1.1.10 i586 OpenMandriva Main Testing
libpackagekit-devel-1.1.10-1-omv2015.0.i586.rpm 1.1.10 i586 OpenMandriva Main Updates
libpackagekit-devel - - -

Requires

Name Value
devel(libgio-2.0) -
devel(libglib-2.0) -
devel(libgobject-2.0) -
devel(libsqlite3) -
libpackagekit-glib2_18 == 1.1.1-1:2015.0
libpackagekitglib-gir1.0 == 1.1.1-1:2015.0
pkgconfig(glib-2.0) -
pkgconfig(gobject-2.0) -
pkgconfig(gthread-2.0) -
pkgconfig(sqlite3) -

Provides

Name Value
devel(libpackagekit-glib2) -
libpackagekit-devel == 1.1.1-1:2015.0
packagekit-devel == 1.1.1-1:2015.0
pkgconfig(packagekit-glib2) == 1.1.1

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libpackagekit-devel-1.1.1-1-omv2015.0.i586.rpm
Source Package packagekit-1.1.1-1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libpackagekit-devel rpm package:
    # urpmi libpackagekit-devel

Files

Path
/usr/include/PackageKit/
/usr/include/PackageKit/packagekit-glib2/packagekit.h
/usr/include/PackageKit/packagekit-glib2/pk-bitfield.h
/usr/include/PackageKit/packagekit-glib2/pk-category.h
/usr/include/PackageKit/packagekit-glib2/pk-client-helper.h
/usr/include/PackageKit/packagekit-glib2/pk-client-sync.h
/usr/include/PackageKit/packagekit-glib2/pk-client.h
/usr/include/PackageKit/packagekit-glib2/pk-common.h
/usr/include/PackageKit/packagekit-glib2/pk-control-sync.h
/usr/include/PackageKit/packagekit-glib2/pk-control.h
/usr/include/PackageKit/packagekit-glib2/pk-desktop.h
/usr/include/PackageKit/packagekit-glib2/pk-details.h
/usr/include/PackageKit/packagekit-glib2/pk-distro-upgrade.h
/usr/include/PackageKit/packagekit-glib2/pk-enum-types.h
/usr/include/PackageKit/packagekit-glib2/pk-enum.h
/usr/include/PackageKit/packagekit-glib2/pk-error.h
/usr/include/PackageKit/packagekit-glib2/pk-eula-required.h
/usr/include/PackageKit/packagekit-glib2/pk-files.h
/usr/include/PackageKit/packagekit-glib2/pk-item-progress.h
/usr/include/PackageKit/packagekit-glib2/pk-media-change-required.h
/usr/include/PackageKit/packagekit-glib2/pk-offline.h
/usr/include/PackageKit/packagekit-glib2/pk-package-id.h
/usr/include/PackageKit/packagekit-glib2/pk-package-ids.h
/usr/include/PackageKit/packagekit-glib2/pk-package-sack-sync.h
/usr/include/PackageKit/packagekit-glib2/pk-package-sack.h
/usr/include/PackageKit/packagekit-glib2/pk-package.h
/usr/include/PackageKit/packagekit-glib2/pk-progress.h
/usr/include/PackageKit/packagekit-glib2/pk-repo-detail.h
/usr/include/PackageKit/packagekit-glib2/pk-repo-signature-required.h
/usr/include/PackageKit/packagekit-glib2/pk-require-restart.h
/usr/include/PackageKit/packagekit-glib2/pk-results.h
/usr/include/PackageKit/packagekit-glib2/pk-source.h
/usr/include/PackageKit/packagekit-glib2/pk-task-sync.h
/usr/include/PackageKit/packagekit-glib2/pk-task.h
/usr/include/PackageKit/packagekit-glib2/pk-transaction-list.h
/usr/include/PackageKit/packagekit-glib2/pk-transaction-past.h
/usr/include/PackageKit/packagekit-glib2/pk-update-detail.h
/usr/include/PackageKit/packagekit-glib2/pk-version.h
/usr/lib/libpackagekit-glib2.so
/usr/lib/pkgconfig/packagekit-glib2.pc
/usr/share/gir-1.0/PackageKitGlib-1.0.gir

See Also

Package Description
libpackagekit-glib2_18-1.1.1-1-omv2015.0.i586.rpm Libraries for accessing PackageKit
libpackagekit-qt-devel-0.9.5-9-omv2015.0.i586.rpm Libraries and headers for PackageKit
libpackagekitglib-gir1.0-1.1.1-1-omv2015.0.i586.rpm GObject Introspection interface library for packagekit glib
libpackagekitqt4_0-0.9.5-9-omv2015.0.i586.rpm Libraries for accessing PackageKit-Qt
libpackagekitqt5-devel-0.9.5-9-omv2015.0.i586.rpm Libraries and headers for PackageKit-Qt5
libpackagekitqt5_0-0.9.5-9-omv2015.0.i586.rpm Libraries for accessing PackageKit-Qt5
libpagemaker-devel-0.0.2-5-omv2015.0.i586.rpm Development files for libpagemaker
libpagemaker-doc-0.0.2-5-omv2015.0.noarch.rpm Documentation of libpagemaker API
libpagemaker-tools-0.0.2-5-omv2015.0.i586.rpm Tools to transform Adobe PageMaker documents into other formats
libpagemaker0.0-0.0.2-5-omv2015.0.i586.rpm A library for import of Adobe PageMaker documents
libpala0-16.04.3-1-omv2015.0.i586.rpm Palapeli shared library
libpam-devel-1.3.0-1-omv2015.0.i586.rpm Development headers and libraries for pam
libpam-devel-1.3.0-4-omv2015.0.i586.rpm Development headers and libraries for pam
libpam0-1.3.0-1-omv2015.0.i586.rpm Library for pam
libpam0-1.3.0-4-omv2015.0.i586.rpm Library for pam
Advertisement
Advertisement